﻿A.xtra
{
    font-size: 13px;
    color: #000000;
    font-family: inherit;
    text-decoration: underline
}
A.xtra:link
{
    font-size: 13px;
    color: #000000;
    font-family: inherit;
    text-decoration: underline
}
A.xtra:hover
{
    font-size: 13px;
    color: #d20000;
    font-family: inherit;
    text-decoration: underline
}
A.more:link
{
    font-size: 11px;
    color: #2020c8;
    font-family: inherit;
    text-decoration: underline
}
A.more:visited
{
    font-size: 11px;
    color: #8c8cf0;
    font-family: inherit;
    text-decoration: underline
}
A.more:active
{
    font-size: 11px;
    color: #ff2828;
    font-family: inherit;
    text-decoration: underline
}
A.more:hover
{
    font-size: 11px;
    color: #cc0000;
    font-family: inherit;
    text-decoration: underline
}
A.pdf:link
{
    font-size: 11px;
    color: #2020c8;
    font-family: inherit;
    text-decoration: underline
}
A.pdf:visited
{
    font-size: 11px;
    color: #8c8cf0;
    font-family: inherit;
    text-decoration: underline
}
A.pdf:active
{
    font-size: 11px;
    color: #ff2828;
    font-family: inherit;
    text-decoration: underline
}
A.pdf:hover
{
    font-size: 11px;
    color: #cc0000;
    font-family: inherit;
    text-decoration: underline
}

.newsheader
{
    font-weight: bold;
    font-size: 13px;
    color: #1c6a02;
    font-family: inherit;
    text-decoration: none
}

A.newsheader:hover
{
    color: #903800;
}
FONT.newsheader2
{
    font-weight: bold;
    font-size: 15px;
    color: #000099;
    font-family: inherit;
}
FONT.newsheader3
{
    font-size: 13px;
    color: #000099;
    font-family: inherit;
}
A.newsheader3:link, A.newsheader3:visited
{
    font-size: 13px;
    color: #000099;
    font-family: inherit;
    text-decoration: none
}
A.newsheader3:active
{
    font-size: 13px;
    color: #336699;
    font-family: inherit;
    text-decoration: none
}
A.newsheader3:hover
{
    font-size: 13px;
    color: #cc0000;
    font-family: inherit;
    text-decoration: none
}
FONT.newssubheader
{
    font-weight: normal;
    font-size: 13px;
    color: #000099;
    font-family: inherit;
    text-decoration: none
}


FONT.annheader
{
    font-weight: bold;
    font-size: 11px;
    color: #000099;
    font-family: inherit;
    text-decoration: none
}
FONT.newsbody
{
    font-weight: normal;
    font-size: 13px;
    color: #202020;
    font-family: inherit;
}


FONT.newsdate
{
    font-weight: bold;
    font-size: 13px;
    color: #202020;
    font-family: inherit;
}
A.annheader:link
{
    font-weight: bold;
    font-size: 11px;
    color: #000099;
    font-family: inherit;
    text-decoration: none
}
A.annheader:visited
{
    font-weight: bold;
    font-size: 11px;
    color: #000099;
    font-family: inherit;
    text-decoration: none
}
A.annheader:active
{
    font-weight: bold;
    font-size: 11px;
    color: #336699;
    font-family: inherit;
    text-decoration: none
}
A.annheader:hover
{
    font-weight: bold;
    font-size: 11px;
    color: #cc6600;
    font-family: inherit;
    text-decoration: none
}
FONT.annbody
{
    font-weight: normal;
    font-size: 11px;
    color: #202020;
    font-family: inherit;
}
FONT.header
{
    font-size: 19px;
    font-family: inherit;
}
FONT.footer
{
    font-size: 13px;
    font-family: inherit;
}
FONT.date
{
    font-weight: bold;
    font-size: 13px;
    color: #ffffff;
    font-family: inherit;
}
FONT.date2
{
    font-weight: normal;
    font-size: 11px;
    color: #000000;
    font-family: inherit;
}
FONT.termstext
{
    font-weight: normal;
    font-size: 11px;
    color: #202020;
    font-family: inherit;
}
FONT.normal
{
    font-size: 13px;
    color: #000000;
    font-family: inherit;
}
FONT.f1
{
    font-size: 11px;
    font-family: inherit;
}
FONT.f2
{
    font-size: 13px;
    font-family: inherit;
}
FONT.f3
{
    font-size: 15px;
    font-family: inherit;
}
FONT.f4
{
    font-size: 17px;
    font-family: inherit;
}
FONT.f5
{
    font-size: 19px;
    font-family: inherit;
}
A.ArchiveLink:link
{
    font-size: 13px;
    color: #2828c8;
    font-family: inherit;
    text-decoration: underline
}
A.ArchiveLink:visited
{
    font-size: 13px;
    color: #8c8cf0;
    font-family: inherit;
    text-decoration: underline
}
A.ArchiveLink:active
{
    font-size: 13px;
    color: #ff2828;
    font-family: inherit;
    text-decoration: underline
}
A.ArchiveLink:hover
{
    font-size: 13px;
    color: #cc6600;
    font-family: inherit;
    text-decoration: underline
}
HR.spacer
{
    WIDTH: 75%;
    color: #cccccc;
    HEIGHT: 1px
}
HR.separator
{
    WIDTH: 95%;
    color: #cccccc;
    HEIGHT: 1px
}
.newscontainer
{
    BACKGROUND-color: bisque;
}
.articlecontainer
{
    BORDER-TOP: thin inset;
    BORDER-LEFT: thin inset
}

img.newsimage
{
	border: solid 0px #ffffff;
}

/********************************************************************************************
	News Details 
*/

#newsdetails 
{
  font-weight: normal;
  font-size: 13px;
  color: #000;
  font-family: inherit;
  text-decoration: none;
}

#newsdetails h2
{
  font-weight: bold;
  font-size: 19px;
  color: #009;
  font-family: inherit;
  text-decoration: none;
  margin: 0px 0px 5px 0px;
}

#newsdetails h3
{
  font-weight: normal;
  font-size: 15px;
  color: #009;
  font-family: inherit;
  text-decoration: none;
  margin: 0px 0px 5px 0px;
}

#newsdetails p
{
  margin: 0px 0px 5px 0px;
}

#newsdetails img.mainimg
{
  margin: 0px 10px 10px 0px;
  border: solid 0px black;
  float: left;
}

#newsdetails .sml
{
   font-size: 11px;
}

#newsdetails .date
{
	font-weight: bold;
	color: #202020;
	font-family: inherit;
}


#newsdetails a.pdf
{
    color: #009;
    font-family: inherit;
    text-decoration: underline
}
#newsdetails a.pdf:hover
{
    color: #c00;
}

FONT.newsdetailheader
{
    font-weight: bold;
		font-size: 13px;
    color: #000099;
    font-family: inherit;
    text-decoration: none
}
FONT.newsdetailsubheader
{
    font-weight: normal;
    font-size: 13px;
    color: #000099;
    font-family: inherit;
    text-decoration: none
}
FONT.newsdetailbody
{
    font-weight: normal;
    font-size: 13px;
    color: #202020;
    font-family: inherit;
}




/* for news type 30 */
FONT.newsheader30
{
    font-weight: bold;
    font-size: 10px;
    line-height: 15px; 
    color: #000000;
    font-family: inherit;
    text-decoration: none
}
A.newsheader30, A.newsheader30:link, A.newsheader30:visited, A.newsheader30:active
{
    font-weight: bold;
    font-size: 10px;
    line-height: 15px; 
    color: #000000;
    font-family: inherit;
    text-decoration: none
}
A.newsheader30:hover
{
    font-weight: bold;
    font-size: 10px;
    line-height: 15px; 
    color: #d20000;
    font-family: inherit;
    text-decoration: none
}
FONT.newsdate30
{
    font-weight: bold;
    font-size: 10px;
    line-height: 13px; 
    color: #000000;
    font-family: inherit;
    text-decoration: none
}
FONT.newsbody30
{
    font-weight: normal;
    font-size: 10px;
    color: #4B4B4B;
    font-family: inherit;
    text-decoration: none
}

td.newstd30_0
{
    background-color: #ffffff;
}

td.newstd30_1
{
    background-color: #E7E7E7;
}


/*---------------------------------------------------------------------------------*/
/* For news 40 Solano Features
/*---------------------------------------------------------------------------------*/

/* for news type 30 */
#news40 FONT.newsheader
{
    font-weight: bold;
    font-size: 14px;
    line-height: 19px; 
    color: #227a00;
    font-family: inherit;
    text-decoration: none
}
#news40 A.newsheader, #news40 A.newsheader:link, #news40 A.newsheader:visited, #news40 A.newsheader:active
{
    font-weight: bold;
    font-size: 14px;
    line-height: 19px; 
    color: #227a00;
    font-family: inherit;
    text-decoration: none;
}
#news40 A.newsheader:hover
{
    font-weight: bold;
    font-size: 14px;
    line-height: 19px; 
    color: #7e4400;
    font-family: inherit;
    text-decoration: none;
}
#news40 FONT.newsdate
{
    font-weight: bold;
    font-size: 11px;
    line-height: 11px; 
    color: #227a00;
    font-family: inherit;
    text-decoration: none
}
#news40 .newsbody
{
    font-weight: normal;
    font-size: 11px;
    line-height: 16px;
    color: #000000;
    font-family: inherit;
    text-decoration: none;
    text-align:justify;
}

#news40 .more
{
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    color: #208827;
    font-family: inherit;
    text-decoration: none;
}


/*================================================================================*/
a.lonewsheader
{
    font-weight: bold;
    font-size: 13px;
    line-height: 20px;
    font-family: inherit;
    text-decoration: underline;
}
a.lonewsheader:hover
{
}

font.lonewsheader
{
    font-weight: bold;
    font-size: 13px;
    line-height: 20px;
    font-family: inherit;
    text-decoration: none
}

font.lownewsdate
{
    font-weight: bold;
    font-size: 13px;
    line-height: 20px;
    color: #000000;
    font-family: inherit;
    text-decoration: none
}

/*---------------------------------------------------------------------------------*/
/* news 11 first added for whittier
/*---------------------------------------------------------------------------------*/
 
div#news11
{
	height: 595px;
	font: normal normal normal 11px/160% verdana, sans-serif;
	color: #3b472e;
}

#news11 a
{
	color: #1c6a02;
}

#news11 a:hover
{
	color: #903800;
}

#news11 .newsheader
{
	font: normal normal bold 11px/160% verdana, sans-serif;
}



#news11 .news-image
{
	margin: 5px 10px 10px 0px;
}


#news11 div.header
{
	height: 24px;
	width: 450px;
}

#news11 div.navi-wrap
{
  margin-left: auto;
  margin-right: auto;
}

#news11 div.scroll-wrap
{
	width: 450px;
	height: 570px;
	overflow: hidden;
	position:relative;
}

#news11 div.scroll-bucket
{
	width: 450px;
	height: 20000em;
	position:absolute;
}

#news11 ul
{
	margin:0;
	padding:0;
	list-style: none;
}

#news11 .header a.num
{
	width:9px;
	height:9px;
	float:left;
	margin:0 2px;
	background: url(/img/00/layout/service-navi.png) no-repeat 0 0;
	display:block;
	font-size:1px;
}

#news11 .header  a.link
{
	width:9px;
	height:9px;
	float:left;
	display:block;
	font-size:1px;
	background: url(/img/00/layout/service-navi.png) no-repeat 0 0;
	margin: 0 2px;
}


/* mouseover state */
#news11  .header a.num:hover 
{
	background-position:-10px 0 ;      
}

/* active state (current page state) */
#news11 .header a.active 
{
	background-position:-20px 0;     
}

/* prev, next, prevPage and nextPage buttons */
#news11 .header a.browse 
{
	background:url(/img/00/layout/service-arrows.png) no-repeat;
	display:block;
	width:10px;
	height:9px;
	float:left;
	margin:0px 5px;
	cursor:pointer;
	font-size:1px;
}

/* right */
#news .header a.next				{ background-position: 0 -10px; margin-right: 0px; }
#news .header a.next:hover	{ background-position: -10px -10px; }
/*#news .header a.next:active	{ background-position: -20px -10px; }*/

/* left */
#news .header a.prev				{ margin-left: 0px; } 
#news .header a.prev:hover	{ background-position:-10px 0; }
/*#news .header a.prev:active { background-position:-20px 0; }*/


/* disabled navigational button */
#news .header a.disabled { visibility:hidden !important; } 	




/***************************************************************************
	news-15 - first added for SCWD 
/**************************************************************************/

.news-15
{
	padding: 1 0;
	margin: 9 0;
}

.news-15 *
{
	font: normal normal normal 10px/24px verdana, sans-serif;
	color: #b2c3ce;
	text-decoration: none;
}

.news-15 a, .news-15 a:visited, .news-15 .no-link
{
	color: #fff;
	font-weight: bold;
	display: inline-block;
}

.news-15 a:hover
{
	color: #b2c3ce;
}

.news-15 .article
{
	padding: 1 0 10 0;
	margin: 0;
}

.news-15 .article-spacer
{
	margin-bottom: 11px;
	border-bottom: solid 1px #125164;
}

